[<text>
<title>monetary authorities said to lose credibility</title>
<author>    by etsuko yamamoto, reuters</author>
<dateline>    tokyo, march 26 - </dateline>the monetary authorities of the major
industrialised countries lost their credibility this week as
the dollar was sold off despite pleas from ministers and
widespread central bank intervention, dealers said.
    the dollar's fall below 150 yen, which follows last month's
paris currency stabilisation agreement by the u.s., japan, west
germany, britain, france and canada, is a dramatic reversal of
the success of the group of five (g-5) 1985 new york plaza
meeting to weaken the dollar, they said.
    the g-5 and the market agreed in 1985 that the dollar was
overvalued but this time the market and the authorities are on
different sides, dealers said.
    apparent confusion in the ranks of the g-5 nations has
encouraged the market to challenge the authorities despite
concerted intervention by the central banks of the united
states, japan, britain and west germany, they said.
    pleas by japanese finance minister kiichi miyazawa for
action to stabilise the dollar were matched over the weekend by
comments by u.s. treasury secretary james baker that there was
no target zone for the dollar. the dollar was sold anyway.
    yesterday's comment by baker that he stood by the paris
accord did nothing to reverse sentiment, dealers said.
    the intervention, backed by remarks by fed chairman paul
volcker and japanese central bank governor satoshi sumita,
which a few months ago would have brought the dollar fall to a
halt, has done little but slow the rate of its decline, they
noted.
    the situation has again raised the question of whether
intervention can succeed against the trend in today's huge
currency markets. dealers said the market's cool response to
intervention reflected a basic oversupply of dollars.
    "this means that the current dollar selling is not of a
sheer speculative nature but backed by real demand," said koichi
miyazaki, deputy general manager at sanwa bank.
    dealers said the dollar will remain weak despite the
intervention and it is only a matter of time before some
operators try to push it below 148 yen. the dollar closed in
tokyo today at 149.40 against new york's 149.30/40. its record
low was 148.40 in tokyo last tuesday.
    dealers said the dollar will gain only temporary support to
rise above 150 yen toward early april when the group of seven
industrial nations meets to discuss currencies again.
    the market expects the seven nations (the paris six plus
italy) to try to agree on another way to stabilise currencies
apart from intervention, a chief dealer at a u.s. bank said.
    dealers said they were unsure what other methods could be
used and they are sceptical anyway about how long the paris
accord nations, particulary the u.s., will remain willing to
prevent a further dollar fall given the continuing high u.s.
trade deficit, especially with japan.
    further pressure from a protectionist u.s. congress for a
lower dollar is also limiting washington's options, they said.
    the market now thinks the central bank action is to slow
the dollar fall, not to push it back over 150 yen, said
tadahiko nashimoto, manager at long term credit bank of japan.
    another bearish factor for the dollar is expected large
forward dollar sales from april to june for export bills
falling due for japanese exporters from april to september.
    the exporters had delayed in expectation of a further yen
depreciation, dealers said.
    yesterday's request to 30 trading houses by the ministry of
international trade and industry to restrict dollar sales looks
ineffective in light of this real demand, they said.
    the market is also anticipating active institutional dollar
sales to hedge currency risks on bond holdings from the new
business year starting april 1, dealers said.
    "the market seems to have established a new dollar trading
range between 147 and 149 yen," one dealer said.
    the dollar traded between 151 and 153 yen after the paris
accord on february 22 and 150 yen was then considered the low
end for the dollar against the yen, he said.
    some dealers now believe that if the dollar falls below 148
yen, it will pick up renewed downward momentum and slide to
145.
 reuter
</text>]